From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 October 2003<P>

Kirk~  When did you add the little thingies to show which poems were front pagers?  Spiffy! ~Violet
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 5 October 2003<P>

The new blender is here...<BR>
<BR>
Violet, good catch. I just added that feature (marking front page picks with a tiny icon on the "author homepage") yesterday.  It might mark the start of some gradual improvements in flexibility here at the Blender...(I'm a bit more defensive about edits or deletes of front page picks, so having the blender framework be able to "know" which works are picks is a start of that (previously, the only difference between picks and other works is that had links in the front page HTML for some month or other...))
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 October 2003<P>

CONGRATS TO ALL THE FRONT PAGERS!!!!!!!!  <BR>
And everybody--excellent work this  month! :)<BR>
<BR>
Kirk~<BR>
<BR>
Thank you ever so much for the honor of being a Front Page Pick.  I am grinning like a goofball now. :)  Thanks!! <BR>
<BR>
Love and restless beauty, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 5 October 2003<P>

Champagne ~ You're sharp! You read gardenpoet very well. His intelligence drew me to him nearly nine years ago and his magic has kept me there. And yes, 'sensual' hit the nail on the head. And in case no one is certain by now, I love him very deeply. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 October 2003<P>

Thanks Kirk for picking my poem and another issue well done. CONGRATULATIONS EVERYONE!<BR>
<BR>
Queeniebaby; Reading what you wrote makes me smile. Glad to see that loves crazy glue still sticks between you and Gardenguru. So does this mean you'll write something for us again soon???<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 October 2003<P>

gp:  i am stunned beyond belief that you would take the time necessary to give me all that awesome info.  stranger still to me is that most of it rings true...  i am completely blown away.  since i am a true libra, i am very analytical.  when i was first introduced to the blender, i wanted a name no one else would ever think of.  i researched a site under 'exotic names' and chose 'aparajita' because the meaning (in some indian dialect) is "undefeated".  i liked that connotation very much.  no, i did not have any idea of the meanings you enlightened me on.  again...  thanks for the comments and your time.<BR>
<BR>
scqeen:  you are truly fortunate.  <BR>
<BR>
congrats to all front page picks... good job kirk!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 October 2003<P>

ooooooops, my bad..<BR>
***squeen***  sorry, despite my ocd proof-reading skills, i still oopsed.  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 October 2003<P>

ok, last chance at redemption.... *blushing deep scarlet*<BR>
<BR>
*************  scqueen **********************<BR>
<BR>
humblest apologies to you.  :)
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 5 October 2003<P>

Here's a bit of insight to the "poem" Athena wrote that made the Blender Digest this month.  Check this hyperlink...<BR>
<BR>
<a href="http://www.azlyrics.com/lyrics/jarsofclay/teaandsympathy.html">http://www.azlyrics.com/lyrics/jarsofclay/teaandsympathy.html</a><BR>
<BR>
She simply changed a few words here and there.  I am not impressed.  Sorry for the obvious distate of this piece.  I am quite sure that the other works by this author are all orignal and beautiful poetry in their respective aspects.
<HR>